/* 
Theme Name: Minkenberg Theme for Final Escape
Theme URI: https://www.minkenberg.de/
Description: Slim Custom Theme by Minkenberg Medien
Author: Minkenberg Medien
Author URI: https://www.minkenberg.de/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/



/*******************************************************/
/***************** UNBEDINGT BEACHTEN ******************/
/** Styles für div. Blogs mit Site ID unterscheiden!! **/
/*******************************************************/
/*
z.B. Styling für Site ID 1
.site-id-1 body main .page-content > .elementor {
	background: f8f8f8;
*/



/* Globale Animationsklassen */

.rotate-360 {
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	animation: spin 120s linear infinite;
}

@-moz-keyframes spin {
 
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
 
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
 
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/*Global for All Menus*/

@media only screen and (max-width: 1225px) and (min-width: 1024px)  {
	[data-elementor-type=header] .elementor-nav-menu li {
    font-size: 73%
}
	
}

/*********************/
/* CSS FOR SITE ID 1 */
/*********************/

/*Default Theme Header Styling*/





.site-id-1 #site-header {
	padding: 0px;
}

.site-id-1 .menu-item:hover a {
	transition: .3s ease-in-out all;
	color: #fff;
	background: var(--e-global-color-primary);
}

.site-id-1 .menu-item a {
	color: var(--e-global-color-text);
}

.site-id-1 .menu-item.current-menu-item {
	background: var(--e-global-color-primary);
	color: #fff;
}

.site-id-1 .menu-item.current-menu-item a {
	color: #fff;
}

.site-id-1 .menu-item:not(.menu-btn) {
	background: #eee;
}

/* mb: Die Klasse "gap" auf einer Section angewendet fügt eine gap von 32px hinzu */
.page-content .elementor-section.gap  .elementor-container {
	gap: 32px;
}


/* mb: FAQ Akkordeon Styles */
.faq .elementor-accordion .elementor-tab-title {
    background: #F8F8F8;
	margin-bottom: 15px;
}

.faq .elementor-accordion .elementor-tab-title:hover {
	color: #fff;
	background: var(--e-global-color-primary);
}

.faq .elementor-accordion .elementor-tab-title:hover .elementor-accordion-title{
	color: #fff;
}
.faq .elementor-accordion .elementor-tab-title:hover a {
	color: #fff;
}

.faq .elementor-accordion .elementor-tab-title.elementor-active {
	background: var(--e-global-color-primary);
}

.faq .elementor-accordion .elementor-tab-title.elementor-active a {
	color: #fff;
}


/****** Media Queries ******/

/* mb: Header items spacing */

@media only screen and (min-width: 769px) {
	.site-id-1 #site-header .menu-item a {
		padding: 38px 40px;
		font-weight: 600;
	}
}    



/* mb: Default Section Overwrite */

.page-content .elementor-top-section {
	padding: 64px 0px;
}

.page-content .elementor-column {
    padding: 16px
}

@media (max-width: 1024px) {
	.page-content .elementor-top-section {
		padding: 32px 0px;
	}
}

@media (max-width: 767px) {
	.page-content .elementor-top-section {
			padding: 32px 16px;
	}



/* Stylinh mit Klassen */
